Subject: Trainer Candidate - Anuj Sharma
From: Anuj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:09:00 -0400

| | Tech Support Test

Name | Anuj Sharma
E-mail | [email-masked]
Phone Number | (+91) 9205123080
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Khora colony Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shrishti consultancy | Account executive | | 18500
Previous Employer 1 | VAAR & CO. | Accountant | 2016 | 12000
Previous Employer 2 | Pathmind Education | Account executive | 2020 | 16500

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

Direct Taxation
 Indirect Taxation (GST)
 Maintaining clients accounts
 Accounting & Book Keeping
 Maintaining P&L and Balance sheet
 Financial advice
Internal audit
GST reconciliation
Statutory audit
Stock audit
Bank Reconciliation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I'm Anuj Sharma. I belongs to Ghaziabad Uttar Pradesh. I recently done my post graduation.
I have around 4 years of experience as an account executive. In my family there are members parents, Two brothers, sister in law and a cute nephew. I love to play outdoors games.
As far as my professional life is concerned I am hardworking, honest and loyal through my work.
My first firm was an accounting firm it was my first experience in account field I learnt many thinks and grown my account knowledge in practical life. The second firm was an education firm I worked all the accounting work there like gst return, tally, preparing statements of profit and loss & balance sheet. I lost my job because that was suffering from the pandamic situation they were not getting fund to run to that entity I lost my job from there then I joined again an education firm which is my current firm I do part time work here like gst return, accounting, vouching and verification etc.
This is my breef experience what I faced around in my small career.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied

What according to you makes you a good candidate for this position?

Sir, I have around 4 years of experience as account executive I have good knowledge and I can do hard work for my organisation and I will put all my effort the the good progress of organisation being punctual and sincere.
I can finish the work given to me on time and try my best to fulfill all the needs of the company from me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |